### Method

# Gimp Resource is_palette

since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_is_palette (
      GimpResource* resource
    )

#### Description [src]

Returns whether the resource is a palette.

This procedure returns TRUE if the specified resource is a palette.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE if the resource is a palette, FALSE otherwise.